# hiip_assignment

* Demo project runs with Python 2.7 
* Export PYTHONPATH="$PYTHONPATH:$HOME/hiip_assignment/"
* Run chmod +x setup_linux.sh && ./setup_linux.sh
* Run source ~/venv/bin/activate
* Run pip install -r requirements.txt